
<div class="row pt-1 pb-1">
  <div class="col-12">
    <div class="Carta" (click)="SeleccionarArticulo()" [attr.Color]="tActual ? 'primary' : 'secondary'">
      <div class="card-body">
        <div class="Carta-Contenido">
          <div class="col-auto"><img class="Carta-Contenido-Imagen" [src]="ObtenerImagenPrincipal()" alt=""/></div>
          <div class="col ml-2">
            <div class="Carta-Contenido-Texto">[{{ tArticulo.Codarticulo }}] {{ tArticulo.Descripcion | slice:0:50 }}</div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>